torchaudio.prototype.io
=======================

.. currentmodule:: torchaudio.prototype.io

SourceStream
------------

.. autoclass:: SourceStream
  :members:

SourceAudioStream
-----------------

.. autoclass:: SourceAudioStream
  :members:

SourceVideoStream
-----------------
     
.. autoclass:: SourceVideoStream
  :members:

OutputStream
------------

.. autoclass:: OutputStream
  :members:

Streamer
--------

.. autoclass:: Streamer
  :members:
